/* 하단 레이아웃 */
#ft {background:#000;margin:0 auto;text-align:center; padding:70px 0;}
#ft_wr {margin:0 auto;padding:0 0;position:relative;}
#ft_wr .ft_cnt {width:100%;}
#footer_info {width:100%; padding-top:0px}
/* .copyr {margin-top:20px} */

#ft_company, #ft_company a{font-weight:normal;color:#fff;line-height:1.5em; font-size:18px;font-family: 'NotoSansKRRegular';text-align: center;}

#top_btn {position:fixed;bottom:20px;right:20px;width:50px;height:50px;line-height:46px;border:2px solid #333;color:#000;text-align:center;font-size:15px;z-index:90;background:rgba(255,255,255,0.5);}
#top_btn:hover {border-color:#3059c7;background:#3059c7;color:#fff;}

.ft_login {display: flex;align-items: center;justify-content: center;margin-top: 20px;}
.bar {width: 1px;height: 18px;background-color: #fff;margin: 0 10px;}
.ft_login a{font-size: 18px;}